polybori::groebner::PSCompareByEl Class Reference

This class defines PSCompareByEl. More...

`#include <PSCompareByEl.h>`

## Public Member Functions

bool | operator() (const PolynomialSugar &p1, const PolynomialSugar &p2)

## Detailed Description

This class defines PSCompareByEl.

## Member Function Documentation

bool polybori::groebner::PSCompareByEl::operator() | ( | const PolynomialSugar & | p1,
|  | const PolynomialSugar & | p2
| ) |  |

inline

References polybori::groebner::PolynomialSugar::eliminationLength(), and polybori::groebner::PolynomialSugar::getSugar().

The documentation for this class was generated from the following file:

- PSCompareByEl.h